package com.jiayue.ipp.common.data.enums;

import com.baomidou.mybatisplus.annotation.IEnum;

public enum EquipmentAttributeTypeEnum implements IEnum<String> {
    /**
     * INVARIANT 固定字段 不可修改的
     * SPARE 备用字段
     * CUSTOM 自定义字段
     */
    INVARIANT,SPARE,CUSTOM;



    @Override
    public String getValue() {
        return this.name();
    }
}
